Bug 979670 - Review Request: perl-CPAN-Changes - Read and write Changes files
Review Request: perl-CPAN-Changes - Read and write Changes files
Status: CLOSED DUPLICATE of bug 698301
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 979673
  Show dependency treegraph
 
Reported: 2013-06-29 06:11 EDT by Christopher Meng
Modified: 2014-06-18 13:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-30 21:48:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-06-29 06:11:42 EDT
Spec URL: http://cicku.me/perl-CPAN-Changes.spec
SRPM URL: http://cicku.me/perl-CPAN-Changes-0.20-1.fc20.src.rpm
Description: It is standard practice to include a Changes file in your distribution. The purpose the Changes file is to help a user figure out what has changed since the last release.
Fedora Account System Username: cicku
Comment 1 Ricky Elrod 2013-06-30 19:17:52 EDT
This seems to exist already?

https://admin.fedoraproject.org/pkgdb/acls/name/perl-CPAN-Changes
Comment 2 Christopher Meng 2013-06-30 21:48:23 EDT
Hmmm.... Seems a mistake. 

Closed.
Comment 3 Christopher Meng 2014-06-18 13:03:53 EDT

*** This bug has been marked as a duplicate of bug 698301 ***

Note You need to log in before you can comment on or make changes to this bug.